@import url("common.css?ver1.1");

/* Global Colors */
:root { 
    --main-color: #00798C;
    --sub-color: #FFDB58;
    --title-color: #000;
    --point-color:#9E1068;
    --link-color: #000; 
    --hover-color: #006878; 
    --bg-color: #F4F4F4; 
}



h3{font-size: 28px; color: #000;margin-top: 70px;}
h3:first-child{margin-top: 0;}
h3 > span{font-size: 16px;margin-left: 6px;}
h4{font-size: 22px; color: #000;margin-top: 40px;}
.container{max-width:1200px;}
.inner{padding-bottom: 50px;min-height: 500px;}


.btn-main{color: #fff;background-color: var(--main-color);border-color: var(--main-color);}
.btn-main:hover,
.btn-main:active,
.btn-main:focus{background-color: var(--hover-color) !important;color: #fff !important;border-color: var(--main-color) !important;}
.btn-search{color: #fff;background-color: #666;border-radius: 0;padding: 7px 24px;}
.btn-search:hover{background-color: #555;color: #fff;}
.btn-list{border-radius: 0;padding: 15px 53px;border: 1px solid #000;font-size: 18px;transition: 0.3s;}
.btn-list:hover{background-color: var(--main-color);border-color: var(--main-color);color: #fff;}

.btn-wrap{text-align: center;margin: 50px 0 30px;}
.btn-wrap .btn{width: 150px;}
.btn-wrap a + a,
.btn-wrap button + button{margin-left: 6px;}


.info-box{background:linear-gradient(#fff, #fff) padding-box, linear-gradient(135deg, rgba(41, 12, 90, 1) 15%, rgba(0, 160, 233, 1) 100%) border-box; padding:30px 20px;border: 2px solid transparent;border-radius: 10px;position: relative;text-align: center;}
.info-box::before{content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: linear-gradient(135deg, rgba(41, 12, 90, 1) 15%, rgba(0, 160, 233, 1) 100%);border-radius: 10px;z-index: -1;padding: 2px;mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);mask-composite: exclude;}


.point-text{margin:0px 0 70px 0;font-size: 32px;font-weight: 300;font-family: "Noto Serif KR", serif;color: var(--main-color);}
.point-text:before{content: "";display: inline-block;width: 40px;height: 40px;background-image: url('/images/common/quote-left.png');background-size: contain;background-repeat: no-repeat;background-position: center center;margin-right: 20px;}
.point-text:after{content: "";display: inline-block;width: 40px;height: 40px;background-image: url('/images/common/quote-right.png');background-size: contain;background-repeat: no-repeat;background-position: center center;margin-left: 20px;}

.tab-menu{justify-content: center;margin-bottom: 50px;}
.tab-menu a{display: block;line-height: 1;background-color: #fff;border: 1px solid #ddd;border-radius: 50px ;padding: 14px 30px;}
.tab-menu a.active{background-color: var(--sub-color);color: #000;border-color: var(--sub-color);}
.tab-menu li + li{margin-left: 10px;}

.board-view{padding-top: 70px;}
.table th{background-color: #EBEBEB;}


@media (max-width: 992px) {
    .container{padding-right:14px;padding-left:14px;font-size: 14px;}
    .inner{padding-bottom: 30px;}
    h3{font-size: 18px;}
    h4{font-size: 16px;}
    .btn-search{padding: 9px 16px;}
    .btn-list{padding: 11px 40px;font-size: 14px;}
    .point-text{font-size: 28px;}
    
}

@media (max-width: 768px) {
    .inner{min-height: 400px;}
    .no-content{border-top: 1px solid #5c5c5c;}
    h3{margin-top: 40px;}
    .btn-search{padding: 6px 16px;}
    .tab-menu{margin-bottom: 20px;}
    .tab-menu a{padding: 10px 10px;}
    .tab-menu li + li{margin-left: 6px;margin-bottom: 6px;}
    .point-text{font-size: 20px;margin-bottom: 30px;}
    .point-text:before{width: 20px;height: 20px;margin-right: 10px;}
    .point-text:after{width: 20px;height: 20px;margin-left: 10px;}

    .board-view{padding-top: 0px;}
}

/* header */
.header{z-index: 997;position: fixed;left: 0;top: 0px;width: 100%;isolation: isolate;height: 100px;transition: all 0.5s ease;}
.header.scroll{background-color: #fff;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
.header::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;pointer-events: none;border-bottom: 1px solid rgba(255,255,255,0.2);}
.header > *{position: relative;z-index: 1;}
.header-inner{max-width: 1200px;margin: 0 auto;}

.navmenu{position: relative;}
.navmenu .gnb{display: flex;align-items: center;text-align: center;max-width:800px;margin: 0 auto;} 
.navmenu .dropdown{position: relative;flex:1;}
.navmenu .dropdown > a{display: flex;align-items: center;justify-content: center;height: 100px;z-index:999;color: #fff;transition: color 0.5s ease;}
.navmenu .dropdown > a::after{ display: block;content: "";position: absolute;bottom: -1px;left: 0;z-index: 10;width: 0;height: 3px;margin: 0 auto;background: var(--main-color);transition: all 0.75s cubic-bezier(0.215, 0.61, 0.355, 1);}
.navmenu .dropdown .navlist{display: none;width: 100%;position: absolute;top: 108px;left: 0;z-index:999;} 
.navmenu .dropdown .navlist a{color: #222;line-height: 1;padding: 8px 0;display: inline-block;position: relative;}
.navmenu .dropdown .navlist a:hover{color: var(--main-color);}

.util-menu{width: 100%;height: 100px;position: absolute;left: 0;top: 0;}
.util-menu .logo{position: absolute;left: 0px;top: 50%;transform: translateY(-50%);}
.util-menu .logo > a{display: inline-block;width: 170px;height: 44px;background-image: url('/images/logo_white.svg');background-repeat: no-repeat;background-size: contain;background-position: center center;transition: background-image 0.5s ease;}

.util-btnwrap{position: absolute;right:0px;top: 50%;transform: translateY(-50%);}
.btn-utils{display: flex;gap: 6px;flex-wrap: wrap;}
.btn-util{width: auto;height: 40px;display: flex;align-items: center;justify-content: center;color: #fff;font-size: 15px;padding: 0 10px;border: 1px solid #ddd;transition: all 0.5s ease;}
.btn-util:hover{color: #fff;border: 1px solid var(--main-color);background-color: var(--main-color);}
.util-btnwrap-text{display: none;}

.header.on::before{background-color: #fff;}
.header.on::after{content: '';position: absolute;top: 100px;width: 100%;height: 180px;left: 0;background-color: #F4F4F4;opacity: 1;z-index: -1;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
.header.on .navmenu .dropdown > a{color: #000;transition: color 0.5s ease;}
.header.on .dropdown:hover > a::after{width: 100%;}
.header.on .util-menu .logo > a{background-image: url('/images/logo.svg');}
.header.on .btn-util{color: #333;}
.header.on .btn-util:hover{color: #fff;}

.header.scroll .navmenu .dropdown > a{color: #000;transition: color 0.5s ease;}
.header.scroll .util-menu .logo > a{background-image: url('/images/logo.svg');}
.header.scroll .btn-util{color: #333;border: 1px solid #ccc;}
.header.scroll .btn-util:hover{color: #fff;}




@media (max-width: 1200px) {
    .util-menu .logo{left: 10px;}
    .util-btnwrap{right: 10px;}
    .navmenu .gnb{max-width: 650px;}
}

@media (max-width: 992px) {
    .header{top: 0;left: 0;height: 50px;transform: none;}
    .header::after{display: none;}
    .header::before{display: none;}
    .util-menu{height: 50px;top: 0;border-bottom: 1px solid #eee;background-color: #fff;}
    .util-menu .logo{top: 50%;left: 14px;display: flex;align-items: center;height: 30px;z-index: 9;}
    .util-menu .logo > a{background-image: url('/images/logo.svg');height: 30px;width: 130px;background-position: 0 center;}
    .navmenu .dropdown .navlist{position: static;background-color: #E4E4E4;}
    .util-btnwrap{display: none;}
    .mobile-nav-toggle{cursor: pointer;font-size: 28px;position: absolute;top: 4px;right: 15px;color: #000;}
    .util-btnwrap .btn-util{font-size: 14px;text-align: center;color: #eee;border-color: #ddd;}
    .header .navmenu .gnb{display: none;text-align: left;}

    .mobile-nav-active {overflow: hidden;}
    .mobile-nav-active .header{height: 100vh;}
    .mobile-nav-active .util-btnwrap{display: flex;right: 0; top:0; width: 100%;height: 220px;transform: translateY(0%);background:#fff;padding: 70px 14px 0 14px;justify-content: space-between;}
    .mobile-nav-active .btn-util{border: none;}
    .mobile-nav-active .btn-login{background-color: var(--main-color);color: #fff;}
    .util-btnwrap-text{display: block;margin-bottom: 10px;line-height: 1.2;}
    .util-btnwrap-text > strong{font-size: 20px;font-weight: 700;}
    .btn-utils{gap:6px;justify-content: end;}
    .btn-utils a{height: 40px;position: relative;border-radius: 0px;}
    .btn-utils .btn-member{background-color: #8C8C8C;}
    .btn-util i{display: none;}
    

    .mobile-nav-active .navmenu .gnb{display: block;margin: 0 0px;max-width:100%;margin-top: 0;padding-top: 0;}
    .mobile-nav-active .navmenu {position: fixed;inset: 0;background: #eee;overflow-y: auto;}
    .mobile-nav-active .dropdown > a{display: block;position: relative;padding: 20px 14px;transition: 0.3s;border-bottom: 1px solid #ddd;height: auto;line-height: 1;font-size: 16px;z-index: 99;color: #333;margin-top: 0;background-color: #eee;}
    .mobile-nav-active .dropdown > a::before {content: "\F282";font-family: 'bootstrap-icons';padding-left: 10px;position: absolute;right: 15px;color: #999;}
    .mobile-nav-active .dropdown > a.active::before {content: "\F286";}
    .mobile-nav-active .mobile-nav-toggle {z-index: 9999;color: #000;}
    .mobile-nav-active .navlist{position: static;max-height: 0; overflow: hidden; transition: max-height 0.2s ease;display: block !important;}
    
    .header .navlist > li:first-of-type{padding-top: 10px;}
    .header .navlist > li:last-of-type{padding-bottom: 10px;border-bottom: 1px solid #ddd;}
    .navmenu .dropdown .navlist a{display: block;padding: 12px 25px;transition: 0.3s; font-size: 15px;}
    .navmenu .dropdown .navlist a:hover::after{display: none;}  
    .mobile-nav-active .back-to-top {display: none !important;}
    
    
    }
/* Quick Menu */
.quick-menu {position: fixed;right: 14px;top: 110px;z-index: 998;width: 80px;background: var(--main-color);border-radius: 10px;}
.quick-menu ul {list-style: none;padding: 0;margin: 0;display: flex;flex-direction: column;gap: 0;padding: 5px 0 7px;}
.quick-menu li {margin: 0;}
.quick-menu li a {display: flex;flex-direction: column;align-items: center;justify-content: center;width: 80px;height: 66px;color: #eee;text-decoration: none;transition: all 0.3s ease;position: relative;}
.quick-menu li:first-child a {border-radius: 10px 0 0 0;}
.quick-menu li:last-child a {border-radius: 0 0 0 10px;}
.quick-menu li a:hover {transform: translateY(-5px);color: #fff;}
.quick-menu li a i {font-size: 28px;display: block;}
.quick-menu li a span {font-size: 14px;line-height: 1.2;text-align: center;white-space: nowrap;}

@media (max-width: 1200px) {
    .quick-menu {display: none;}
}

@media (max-width: 992px) {
    .mobile-nav-active .quick-menu{display: block;position: absolute;top: 130px;left: 0;right: 0;width: calc(100% - 28px);z-index: 1000;border-radius: 7px;padding: 0;margin: 0 14px;}
    .mobile-nav-active .quick-menu ul{flex-direction: row;justify-content: space-around;padding: 0px 0px;gap: 0;}
    .mobile-nav-active .quick-menu li{flex: 1;}
    .mobile-nav-active .quick-menu li a{width: 100%;height: auto;padding: 10px 5px;min-height: 70px;}
    .mobile-nav-active .quick-menu li a i{font-size: 24px;margin-bottom: 5px;}
    .mobile-nav-active .quick-menu li a span{font-size: 12px;}
    .mobile-nav-active .quick-menu li:first-child a{border-radius: 0;}
    .mobile-nav-active .quick-menu li:last-child a{border-radius: 0;}
    .mobile-nav-active .navmenu .gnb{margin-top: 220px;}
}


/* footer */
.footer{background-color: #333;font-size: 15px;color: #bbb;}
.footer > .container{padding-left: 0;padding-right: 0;}
.footer > .container:nth-child(1){border-bottom: 1px solid rgba(255,255,255,.1);}
.footermenu{padding: 24px 0;display: flex;flex-wrap: wrap;justify-content: start;gap: 0 50px;}
.footermenu > a{line-height: 1;color: #bbb;}
.footermenu > a:nth-child(3){color:#fff}
.footer a{word-break: keep-all;}
.foot-info{display: flex;justify-content: space-between;}
.foot-info a{font-size: 34px;color: #bbb;}
.copyright{font-size: 14px;margin-bottom: 0;}
.foot-sns{display: flex;gap: 10px;position: absolute;top:10px;right: 0;}

.back-to-top { position: fixed; right: 30px; bottom: 30px;  z-index: 99999;opacity: 0;pointer-events: none;transition: opacity 0.4s ease;}
.back-to-top i {display: flex; align-items: center; justify-content: center; font-size: 24px; width: 40px; height: 40px;  border-radius: 50px; background: #666;  color: #fff;  transition: all 0.4s;}
.back-to-top i:hover {background: #4E4948; color: #fff;}
.back-to-top::after{content: 'TOP'; font-size: 12px;display: block;text-align: center;}
.back-to-top.show {opacity: 1;pointer-events: auto;}

@media (max-width: 1200px) {
    .footer > .container{width: 100%;padding-left:14px; padding-right:14px}
}

@media (max-width: 992px) {
    .footer{font-size: 14px;}
    .foot-logo{display: none;}
    .back-to-top {right: 14px;bottom: 14px;}
}

@media (max-width: 768px) {
    .foot-info{flex-direction: column}
    .footermenu{padding: 14px 0;gap: 14px 30px;}
    .foot-info a{font-size: 22px;}
    .copyright{font-size: 13px;}
}


/* sub-header */
.sub-header{width: 100%;height: 400px;position: relative;background-size:100% auto;background-position: center center;}
.sub-header::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.5);z-index: 0;}
.sub-header::after{content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 60px;z-index: 0;background-color: #f0f0f0;}
.sub-header.club{background-image: url('/images/bg-sub-club.jpg');}
.sub-header.res_book{background-image: url('/images/bg-sub-book.jpg');}
.sub-header.guide{background-image: url('/images/bg-sub-guide.jpg');background-position: center bottom;}
.sub-header.board{background-image: url('/images/bg-sub-board.jpg');background-position: center bottom;}
.sub-header.course{background-image: url('/images/bg-sub-course.jpg');}
.sub-header.member{background-image: url('/images/bg-sub-member.png');}
.sub-header.member::after{display: none;}

.sub-header > h2{position: absolute;width: 300px;top: calc(50% - 10px); left: calc(50% - 150px);transform: translate(-50%, -50%);z-index:2;color: #fff;animation-name: fadeInUp; animation-duration: 0.6s; animation-delay: 0.5s; animation-fill-mode: forwards;opacity: 0;display: inline-block;font-size: 40px;text-align: center;text-shadow:1px 2px 0px #000;font-weight: bold;}
.sub-header > h2::after{content: '우아하고 품격 있는 공간, 차원높은 힐링';display: block;font-size: 15px;text-align: center;text-transform: uppercase;font-weight: 200;}

.sub-header .submenu{width: auto; z-index:2;display: flex;margin: 0 auto;position: absolute;bottom: 0px;left:50%;transform: translateX(-50%);}
.sub-header .submenu a{display: block;text-align: center;height: 60px;font-size: 18px;position: relative;color: #666;padding:0 30px;display: flex;align-items: center;justify-content: center;}
.sub-header .submenu a.active{color: var(--main-color);border-bottom:3px solid var(--main-color);}
.sub-header .submenu a.active::before{content: '';position: absolute;left: 0;bottom: -1px;width: 100%;height: 3px;background: var(--point-color-bg);}



.page-title{text-align: center;padding: 60px 0;}
.page-title h2{font-size: 36px;font-weight: 700;color: #000;margin: 0;}
.page-title::after{content: '';display: block;width: 50px;height: 1px;background-color: #000;margin: 10px auto 0;}

@media (max-width:1200px){
    .sub-header{width: 100%;}
    
}


@media (max-width:992px){
    .sub-header > h2{top: calc(50% - 30px);}
    .sub-header.board,
    .sub-header.guide{background-position: center center;}
    
} 

@media (max-width:768px){
    .sub-header{height: 100px;margin-bottom: 40px;margin-top: 50px;} 
    .sub-header::after{bottom: -40px;height: 40px;}
    .sub-header.member{margin-bottom: 0px;}
    .sub-header > h2{font-size: 22px;top: calc(50% - 20px);}
    .sub-header > h2::after{font-size: 12px;}
    .sub-header .submenu{bottom: -40px;max-width: 100%;overflow-x: auto;overflow-y: hidden;-webkit-overflow-scrolling: touch;flex-wrap: nowrap;}
    .sub-header .submenu li{flex-shrink: 0;}
    .sub-header .submenu a{font-size: 14px;height: 40px;line-height: 40px;padding: 0 8px;white-space: nowrap;}
    .sub-header .submenu a.active{border-bottom: 2px solid var(--main-color);}
    .page-title{display: none;}
    .submain{padding-top: 20px;}
}

/* map */
.kakaomap{position: relative;height: 500px;}
.root_daum_roughmap .wrap_map{height: 100% !important;}
.btn-maproute{padding: 10px 20px;background-color: #fff;color: var(--main-color);border: 1px solid #ccc;transition: 0.3s;display: inline-block;position: absolute;right: 0;bottom:0;z-index: 9;}
.btn-maproute:hover{background-color: var(--main-color);color: #fff;border: 1px solid var(--main-color);}
.btn-maproute:active{background-color: var(--main-color);color: #fff;border: 1px solid var(--main-color);}
.contact-info{padding: 10px 20px;margin-bottom: 50px;margin-top: 50px;}  
.contact-item{display: flex;align-items: center;gap: 10px;position: relative;}
.contact-item i{font-size: 20px;background: var(--main-color);color: #fff;width: 44px;height: 44px;border-radius: 4px;transition: all 0.3s ease-in-out;text-align: center;line-height: 44px;}
.contact-item > div > div{line-height: 1;}
.contact-item > div > div:nth-child(1){font-size: 14px;margin-bottom: 0px;color: #000;margin-bottom: 4px;}
.contact-item > div > div:nth-child(2){font-size: 26px;font-weight: 700;}
.btn-copyaddr{display: none;}

@media (max-width: 992px) {
    .contact-info > div + div{margin-top: 20px;}
}

@media (max-width: 768px) {
    .kakaomap{height: 400px;}
    .contact-info{padding: 0;}
    .btn-copyaddr{background-color: #666;color:#fff;font-size: 14px;font-weight: normal; padding: 3px 6px;border-radius: 4px;display: inline-block;position: absolute;right: 0;top:-14px;}
    .contact-item > div > div:nth-child(2),
    .contact-item a{font-size: 18px;}

}


/* company */
.brand{background-color: #F7F2EF;padding: 50px 20px}
.brand strong{font-size: 24px;font-weight: 700;color: var(--main-color);}
.brand-text > div + div{margin-top: 20px;}
.history{text-align: center;}
.history ul{position: relative;}
.history ul::before{content: '';position: absolute;top: 70px;left: 0;width: 100%;height: 1px;background-color: var(--main-color);z-index: -1;}
.history li{display: flex;align-items: center;flex-direction: column;}
.history-date{font-size: 20px;font-weight: 700;background-color: var(--main-color);color: #fff;border-radius: 50%;width: 100px;height: 100px;text-align: center;line-height: 100px;margin-bottom: 20px;margin-top: 20px;}
.history-text{font-size: 18px;font-weight: 400;color: #000;text-align: center;background-color: #F7F2EF;width: 100%;padding: 20px;min-height: 94px;}

.map-direct{border: 5px solid #eee;text-align: center;padding: 50px 10px;}

@media (max-width: 768px) {
    .brand{padding: 14px;}
    .brand-text{margin-bottom: 40px;}
    .history ul::before{display: none;}
    .map-direct{border: none;padding: 0;}
}


/* guide */
.guide-icon-wrap{display: flex;align-items: center;justify-content: center;}
.guide-icon{width: 90px;height: 90px;background-color: #B3D7DD;color: #fff;border-radius: 14px;display: flex;align-items: center;justify-content: center;font-size: 50px;}
.guide > .card + .card{margin-top: 30px;}

@media (max-width: 992px) {
    .guide-icon-wrap{display: none;}
}

/* course */
.concept-title{font-size: 24px;font-weight: 700;color: var(--main-color);margin-bottom: 10px;position: relative;}
.concept-title::before{content: '';display: block;width: 70%;height: 0.5px;background-color: var(--sub-color);position: absolute;right: 0px;top: 50%;transform: translateY(-50%);}

ul.tab-course{margin-bottom: 50px;gap: 20px;justify-content: center;}
ul.tab-course > li > a{font-size: 20px;color: #000;background-color: #ECECEC;width: 60px;height: 60px;border-radius: 50%;display: flex;align-items: center;justify-content: center;}
ul.tab-course > li > a.active{color: #fff;background-color: var(--main-color);}


.strategy .carousel{width: 400px;}
.strategy .row{background-color: #fff;padding: 50px 0;}
.hole-number{display: flex;align-items: flex-end;margin-bottom: 20px;margin-top: 30px;}
.hole-number > div:nth-child(1){font-size: 60px;font-weight: bold;line-height: 1;}
.hole-number > div:nth-child(2){font-size: 28px;color: #666;padding-left: 10px;}
.pro-tip{height: 157px;}
.pro-tip::before{content: '코스공략법';display: block;font-weight: bold;}


@media (max-width: 992px) {
    .pro-tip{height: auto;margin-bottom: 20px;}
}

@media (max-width: 768px) {
    .concept-title{font-size: 20px;margin-top: 20px;}
    ul.tab-course{margin-bottom: 30px;gap: 6px;}
    ul.tab-course > li > a{width: 40px;height: 40px;font-size: 16px;}
    .hole-number{margin-top: 0;}
    .hole-number > div:nth-child(1){font-size: 36px;}
    .hole-number > div:nth-child(2){font-size: 18px;}
   
}

/* facility */
.facility > div{max-width:1000px;margin: 0 auto;}

